[Interface]
PrivateKey = KMRerWUVah60W5Yfr3RellMuPEpJz7edOQr3VkPGJXY=
Address = 10.0.0.5/24

[Peer]
PublicKey = cpQwefsRk/ooJbh+kPsKKfH6uiBmvPv2lAsj1WatyA4=
Endpoint = freedombox.be:51820
AllowedIPs = 10.0.0.1/32
